Il 16 giugno 2019, il forum e le risorse diventeranno in sola lettura. Clicca qui per maggiori informazioni

[Problema] viabackwards non funziona bene


ciao a tutti, ho un problema: ogni volta che avvio il mio server con una versione minore della 1.12 che sarebbe la versione del file spigot
entra e ti kicka subito dicendoti timed out o internal exception java.io.ioexception connection reset by peer

Potete aiutarmi? (Modificato 23/04/2019, 10:24 da FrancisTheCow.)
Provato già ViaVersion?
This text is hard to read if you play the game at the default resolution, but at 1080p it's fine!
[Immagine: 2Yp7lHe.gif]
forum fò·rum/
sostantivo maschile
Servizio Internet che permette di inviare e leggere messaggi su un argomento specifico, che restano a disposizione per i commenti altrui.
come hai visto tu ieri funziona ma ti kicka,
viaversion l'ho messo e c'era anche ieri
Che versione hai messo nel server?
E perfavore se puoi elencare la lista dei plugin
SE TI SONO STATO D'AIUTO RICORDA DI LASCIARE UN [Immagine: 2wpnh9e.png]OPPURE UN [Immagine: rwpbud.png]

Sono bravo a usare redstone e comandi e sono bravo a settare plugin.
se stai usando paperspigot è per quello, anche a me ha dato problemi. ti consiglio di stare su Spigot normale.
Riot Questa è una bella firma!  Riot
puo essere authme?
Discussioni simili
Risposta di WhiteNesh
27/05/2019, 18:27
Risposta di gamer891962
16/03/2019, 09:48
 
6 217
Risposta di MrLorex
04/03/2019, 16:37
Risposta di gamer891962
22/02/2019, 18:53
Risposta di zGianmarcoMG
03/11/2018, 22:53

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)